<template>
  <div>
    <order :merchantId="merId" :isDetail="isDetail" />
  </div>
</template>

<script setup>
import order from '@/views/mall/trade/order/index.vue';
// 从缓存中获取merId
import { useCache } from '@/hooks/web/useCache'
const { wsCache } = useCache()
const merId = wsCache.get('merId');
const props = defineProps({
  isDetail: {
    type: Boolean,
    default: false
  }
});
</script>